<Atlas>
	<Texture filename="bg_redux_dark_sidebar.tex"/>
	<Elements>
		<Element name="dark_sidebar.tex" u1="0.00048828125" u2="0.49560546875" v1="0.472900390625" v2="0.999755859375"/>
	</Elements>
</Atlas>